"use strict";
exports.__esModule = true;
exports.FileIconPttx = void 0;
var tslib_1 = require("tslib");
var createFileIcon_1 = require("../createFileIcon/createFileIcon");
var FileIconPttx_size_m_1 = (0, tslib_1.__importDefault)(require("./FileIconPttx_size_m"));
exports.FileIconPttx = (0, createFileIcon_1.createFileIcon)({
    m: FileIconPttx_size_m_1["default"],
    name: 'FileIconPttx'
});
